ClassicDock 2.0 Warning!

I just wanted to let you all know that the 2.0 version of ClassicDock has a depend on its control file to depend on Anemone. And Anemone has a conflict in its control file for Winterboard. 

What does this mean you ask? Well in short if you install the 2.0 update of ClassicDock it will force you to install Anemone and force you to remove WinterBoard. I personally feel this is wrong for the developers of ClassicDock and Anemone to do. So if you still want to keep ClassicDock and WinterBoard don’t update to the 2.0 version. 

About

dtathemes is Stephen Fry proof thanks to caching by WP Super Cache